@font-face {
    font-family: OpenSansHebrew-Regular;
    src: url("../betedo_fonts/OpenSansHebrew-Regular.ttf");
}
@font-face {
    font-family: OpenSansHebrew-Bold;
    src: url("../betedo_fonts/OpenSansHebrew-Bold.ttf");
}
.main_popap_container{
	width: 62.8rem;
	margin: 0 auto;
	
}
.ff-slideshow nav span.ff-nav-prev{
	left: -29px;
}
.popup_head_img{
	width: 100%;
	/*background: url(<?php echo get_template_directory_uri(); ?>/betedo_images/popup_image.png);*/
	/*background: url(betedo_images/popup_image.png);*/
	height: 20rem;
	background-size: cover!important;
	 background-position: center top;
}
.popup_head_img img{
	width: 62.8rem; 

	/*background: url(betedo_images/popup_image.png);*/
}
.popup_options_block{
	 /*padding-top: 2.19rem;*/
	 padding-bottom: 2rem;
	width: 100%;
	background: #000000;

}
.pop_main_title{
	padding-top:0.61rem;
	padding-bottom:0.61rem;
	height: 4.25rem;
	text-align: center;
	font-family: OpenSansHebrew-ExtraBold;
	color: #E40D1E;
	font-size: 3.19rem;
}
.pop_sub_title{
	
	padding-bottom:1.52rem;
	/*margin-top: 5.38rem;*/
	/*height: 3.86rem;*/
	text-align: center;
	font-family: OpenSansHebrew-Regular;
	color: #FFFFFF;
	font-size: 1.59rem;
}
.pop_mini_title{
	
	
	text-align: center;
	font-family: OpenSansHebrew-Regular;
	font-size: 1rem;
	color: #FFFFFF;
}
.popup_options{
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	direction: ltr;
}
.option_item{
	margin: 0.74rem;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
	width: 7.7rem;
	height: 7.7rem;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	/*background: #697576;*/
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding-right: 0; 
    padding-left: 0; 
}
.pop_img{
	height: 2.81rem;
	/*margin-top: 1rem;*/
    margin-bottom: 0.79rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.pop_img img{
	/*height: 3.21rem;
	width: 2.57rem;*/
}
.pop_icon_item{

}
.option_item p{
	height: 1.06rem;
font-size: 0.88rem;
color: #FFFFFF;
}

.pop_centered_div{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
}

.pop_mini_title span{
text-decoration: underline;

}
.popup_close{
	    cursor: pointer;
	height: 3.19rem;
	width: 3.19rem;
	background: url(../betedo_images/close.png);
	background-size: 3.19rem 3.19rem;
	top: 0.8rem;
    right: 1.2rem;
    position: relative;
}
#popupModal{
	display: none !important;
}
.bet_air_block{

}

.air_up{
	color: #7F8C8D;
    font-size: 1rem;
    margin: 2rem 3rem;
    float: right;
    font-family:OpenSansHebrew-Bold;
}
.air_head_row{
	padding: 0 4.9rem;
}
.btd_title_head h2 {
    
    padding-right: 1.9rem;
    
}
.air_main_item{
	padding: 0 5.5rem;
}
.air_right_block{
	padding-right: 1.51rem;
}
.btd_select_item{
font-family: OpenSansHebrew-Regular;
	font-size: 0.88rem;
	color: #7F8C8D;
    padding: 0 1rem;
    /* direction: rtl; */
    border: 1px solid #7F8C8D;
    height: 2.94rem;
    width: 17.25rem;
    background: url(../betedo_images/drop-down-selected.png) no-repeat 3% 50% transparent;
    -moz-appearance:none;
         appearance:none;
    -webkit-appearance:none;
}
.btd_select_item:nth-child(2){
	margin-top:1.25rem;
}
.air_wheels{
	margin-top: 1.63rem;
}
.wheels_title{
	font-family: OpenSansHebrew-Bold;
	font-size: 0.88rem;
	color: #7F8C8D;
}
.wheel{
	font-family: OpenSansHebrew-Regular;
	font-size: 0.88rem;
	color: #7F8C8D;
}

/*collapse List*/
.question_name{
	margin-top: 0.41rem;
}
.question_name p{
	font-family: OpenSansHebrew-Regular;
	color: #7F8C8D ;
	font-size: 0.88rem;
	display: inline-block;
    width: calc(100% - 18px - 0.84rem);
}
.question_description{
	display: none;
	margin-right: 2rem;
	/*padding-right: 1rem;*/
}
.faq_icon_plus{
	margin-top: 0.1rem;
	float: right;
	margin-left: 0.84rem;
	width: 18px;
	height: 18px;
background:  url(../betedo_images/plus.png) no-repeat;
}
.faq_icon_close{
	margin-top: 0.1rem;
	float: right;
	margin-left: 0.84rem;
	width: 18px;
	height: 18px;
background:  url(../betedo_images/closesvg.svg) no-repeat;
}
/*collapse List*/
.faq_right_block{
	padding-right: 2.51rem;
	margin-top: 1rem;
}
.main_item_row{
	margin-top: 2.69rem;
	/*padding: 0 6.9rem;*/
}
.bet_main_content{
	padding: 0 8rem;
}
.eff_item_block a{
	display: block;
}
.bold_font_88{
	 font-size: 1.13rem;
    font-family: OpenSansHebrew-Bold;
    color: #7F8C8D ;
}
.service_right_block{

}
.service_text{
	margin-top: 1.38rem;
}
.service_text:first-child{
	margin-top:0rem;
}
.left_block_img{
	padding-right: 3.2rem;
}
.no_effort_container{
	width:59rem;
	margin: 0 auto;
}
.no_effort_blocks{
	margin-top: 1rem;
	float: right;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	direction: ltr;
}
.no_effort_test_blocks{
margin-top: 1rem;
	float: right;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	direction: ltr;
}
.effort_back{
	width: 100%;
	/*background: #4F4D4D;*/
	padding-top: 1.81rem;
	padding-bottom: 1.20rem;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.eff_img {
    height: 2.81rem;
    /* margin-top: 1rem; */
    margin-bottom: 0.79rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.eff_item_block{
	width: 28.69rem;
	margin-left: 0.69rem;
	margin-top: 0.69rem;
}
.effort_back p{
	margin-top: 0.2rem;
	font-family:OpenSansHebrew-Regular;
	font-size: 0.88rem;
	color: #FFFFFF;
}
.eff_up_img{
	width: 100%;
    /* background: url(betedo_images/popup_image.png); */
    height: 13.75rem;
    background-size: cover!important;
    background-position: center top;
}
.no_eff_bold_title{
	margin-top: 2.44rem;
	font-family: OpenSansHebrew-Bold;
	font-size: 0.88rem;
	color:#4F4D4D;
}
.no_eff_sub{
	margin-top: 0.63rem;
	font-family: OpenSansHebrew-Regular;
	font-size: 0.88rem;
	color:#4F4D4D;
}

.no_eff_select_test{
	cursor: pointer;
	margin-bottom: 1.25rem;
    font-family: OpenSansHebrew-Regular;
    font-size: 0.88rem;
    color: #7F8C8D;
    padding: 0 1rem;
    direction: rtl;
    border: 1px solid #7F8C8D;
    height: 2.25rem;
    width: 100%;
    background: url(../betedo_images/drop-down-selected.png) no-repeat 3% 50% transparent;
    -moz-appearance:none;
         appearance:none;
    -webkit-appearance:none;
}
.eff_form input:not([type='checkbox']),
.eff_form select
{
	direction: rtl;
	height: 2.25rem;
    width: 99%;
    margin: 0 auto;
    padding: 0 1rem;
	font-size: 0.88rem;
    font-family: OpenSansHebrew-Regular;
    color: #7F8C8D;
	border: 1px solid #7F8C8D;
	margin-bottom: 1.25rem;
	padding: 0;
	text-indent: 1rem;
}
.eff_form select option{
	padding: 0;
	white-space: inherit;
}

.eff_form .checkbox_wrap{
	direction: rtl;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 1.25rem;
	width: 100%;
}

.eff_form .checkbox_wrap span:not(.checkmark){
	width: 93%;
}
form .eff_form  input[type=checkbox] {
    display: block;
    opacity: 1 !important;
}


.btn_eff_submit{
	font-family: OpenSansHebrew-Regular;
	width: 100%;
	text-align: center;
	padding: 0 1rem;
	background: #E40D1E;
	color: #FFFFFF;
	font-size: 0.88rem;
	height: 2.25rem;
}
.aff_inp_data{
	cursor: pointer;
	background: url(../betedo_images/cal.png) no-repeat 3% 50% transparent;
}

.aff_inp_clock{
	cursor: pointer;
	background: url(../betedo_images/clock.png) no-repeat 3% 50% transparent;
}
.aff_inp_link{
	/*direction: rtl;
	height: 2.25rem;
    width: 100%;
    padding: 0 1rem;
	font-size: 0.88rem;
    font-family: OpenSansHebrew-Regular;
    color: #7F8C8D;
	border: 1px solid #7F8C8D;*/
}
.current{
	display: block!important;
}
.eff_form{
	margin-top: 0.69rem;
	margin-right: 1.19rem;
	width: 21.16rem;
}
.link_in_input{
	position: relative;
}
.link_in_input p{
	cursor: pointer;
	position: absolute;
	left: 3%;
	top: 14%;
	color: #E40D1E;
	text-decoration: underline;
}
.link_in_input a{
	position: absolute;
	left: 3%;
	top: 14%;
	color: #E40D1E;
	text-decoration: underline;
}
.eff_form input[type="submit"]{

    font-family: OpenSansHebrew-Regular;
    width: 100%;
    text-align: center;
    padding: 0 1rem;
    background: #E40D1E;
    color: #FFFFFF;
    font-size: 0.88rem;
    height: 2.25rem;
    border: #E40D1E;
}
.eff_article{
	float: right;
	margin-top:1.27rem;
	font-family: OpenSansHebrew-Regular;
	color: #4F4D4D;
	font-size: 0.88rem;
}
.map_row_pd{
	margin-top: 0.8rem;
	margin-bottom: 0.63rem;
}
.map_left_pad{
	/*padding-left: 10rem;*/
}
.acf-map-single{
	/*width: 34.81rem;*/
	width: 100%;
	height: 100%;
	/* height: 19.75rem; */
}
.rel_pos{
	position: relative;
}
.text-left {
	text-align: left;
}
.ret_map_page{
	/*float: left;*/
    /*margin-left: -3.8rem;*/
}
.achive_map{
	margin-right: 1rem;
}
.load_select {
    position: absolute;
    width: 40px;
    height: 40px;
    margin: 0;
    bottom: 4px;
    left: 9px;
    display: none;
}
.youtube_question_video{
	/*width: 100%;*/
	 margin-top: 1.69rem;
	 display: none;
}
.show_hide_youtube{
display:none;
}
.location_contact{
	margin-top: 0;
	margin-right: 0;
	width: 100%;
}
.eff_form #upload_new_file{
	display: none;
}
.btd_agry{
font-family: OpenSansHebrew-Regular;
font-size: 0.81rem;
color: #7F8C8D;
letter-spacing: 0;
line-height: 16px;
}
.eff_form input[type=checkbox] {
    /* display: inline-block; */
    -webkit-appearance: checkbox !important;
    -moz-appearance: checkbox;
    appearance: checkbox;
}
.eff_form .btd_agry + p label input[type='checkbox'] + span {
    position: relative;
    width: 0.9rem;
    height: 0.9rem;
    background: transparent;
    border: 1px solid #7F8C8D;
    cursor: pointer;
    margin-left: 0.4rem;
    margin-top: 0.19rem;
    display: block;
}
.eff_form .btd_agry + p label input[type='checkbox']:checked + span:after {
    opacity: 1;
}
.eff_form .btd_agry + p label input[type='checkbox'] + span:after {
    content: '';
    opacity: 0;
    position: absolute;
    width: 10px;
    height: 6px;
    background: transparent;
    border: 2px solid #7F8C8D;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 2px;
    right: 1px;
}
.eff_form .centered_div {
	 direction: rtl;
    margin: 0.5rem 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.eff_form span.wpcf7-list-item{
	margin: 0 0 0 0;
}
.new_honda_desc{
	margin-top: 1.13rem;
	margin-bottom: 0.7rem;
	font-family: OpenSansHebrew-Regular;
font-size: 0.88rem;
color: #4F4D4D;
letter-spacing: 0;
line-height: 1.25rem;
}
.new_hd_img{
	width: 100%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
float: left;
}
 .btd_woo_block #content div.product div.images, .woocommerce-page div.product div.images{
	float: none!important;
	width: 100%;
}
.woocommerce div.product div.images img{
	width: 25rem;
	height: 25rem;
}
.woocommerce span.onsale{
	height: 3.236em;
    width: 3.236em;
    padding: .202em;
    font-size: 1em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 3;
    top: -.5em;
    left: -5.5em;
    margin: 0;
    border-radius: 100%;
    background-color: #77a464;
    color: #fff;
    font-size: .857em;
    -webkit-font-smoothing: antialiased;
    z-index: 9;
}
.woocommerce div.product p.price{
	font-family: OpenSansHebrew-Regular;

color: #000000;
}
.btd_woocom_select select{
	margin-top: 1.25rem;
font-family: OpenSansHebrew-Regular;
	font-size: 0.88rem !important;
	color: #7F8C8D !important;
    padding: 0 1rem;
    /* direction: rtl; */
    border: 1px solid #7F8C8D;
    height: 2.94rem;
    width: 17.25rem;
    min-width: 17.25rem !important;
    max-width: 17.25rem !important;
    margin-right: 0 !important;
    background: url(../betedo_images/drop-down-selected.png) no-repeat 3% 50% transparent;
    -moz-appearance:none;
         appearance:none;
    -webkit-appearance:none;
}
.btd_woocom_select td.label{
	display: none;
}
.btd_woocom_select .quantity .qty{
display: none;
}
.btd_woocom_select button{
	text-align: center;
	font-family: OpenSansHebrew-Regular!important;
	font-weight: 100!important;
	font-size: 0.88!important;
float: right!important;
height:2.57rem;
width: 17.25rem;
    min-width: 17.25rem !important;
    max-width: 17.25rem !important;
    color:  #FFFFFF!important;
    border-radius: 0!important;
    background-color:#E40D1E!important;
    margin-bottom: 0.5rem;

}
.woocommerce div.product form.cart .reset_variations {
    /*margin-right: 1rem;*/
   /* visibility: hidden;*/
    font-size: .83em;
   /* background: url(../betedo_images/clear-icon-2.png) no-repeat 3% 50% transparent;*/
}
.woocommerce table.shop_table{
	border:none;
}
 .woocommerce-page table.cart td.actions .input-text {
 	width: 10rem;
 }
 .woocommerce a.button.alt{
 	font-weight: 100;
 	background: #E40D1E;
 	font-family: OpenSansHebrew-Regular;
font-size: 0.88rem;
color: #FFFFFF;
letter-spacing: 0;
line-height: 20px;
 }
 .woocommerce input.button.alt{
 	background: #E40D1E;
 	font-family: OpenSansHebrew-Regular;
font-weight: 100;
color: #FFFFFF;
letter-spacing: 0;
line-height: 20px;
 }
 .woocommerce a.button.alt:hover{
 	background: #E40D1E;
 	font-family: OpenSansHebrew-Regular;
font-size: 0.88rem;
color: #FFFFFF;
letter-spacing: 0;
line-height: 20px;
 }
 .woocommerce a.button{
 	    font-weight: 100!important;
 	border-radius: 0;
 }
 .woocommerce div.product .btd_woocom_select p.stock{
	display: none;
}
.btd_woocom_select select:first-child{
margin-top: 0.75rem;
}
.btd_woo_block{
	padding: 0 8rem;
}

.btd_woo_block nav.woocommerce-breadcrumb{
margin-top: 1.69rem;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
    margin-top: 1.69rem;
}

.btd_woo_block nav.woocommerce-breadcrumb,nav.woocommerce-breadcrumb a {

font-family: OpenSansHebrew-Regular;
font-size: 14px;
	color: #7F8C8D !important;
letter-spacing: 0;
line-height: 20px;
margin-bottom: 1.69rem;

	margin-left: 5px;
	/**/
}
.woocommerce-breadcrumb a {
	margin-right: 5px;
}
.btd_woo_title_prod h1{
font-family: OpenSansHebrew-Regular;
font-size:1.5rem;
color: #000000;
}
.btd_woo_additional{
	font-family: OpenSansHebrew-Regular;
font-size: 14px;
color: #000000;
letter-spacing: 0;
line-height: 20px;
float: right;
}
.btd_woo_price .amount span{
	margin-right: 0.3rem;
}
.btd_woo_price .amount{display: -webkit-box;display: -ms-flexbox;display: flex;
color:  #000000!important;
font-family: OpenSansHebrew-Regular!important;
font-size: 1.5rem!important;
}
.btd_woo_short_desc{
	margin-top: 1.38rem;
	margin-bottom: 1rem;
	font-family: OpenSansHebrew-Regular;
font-size: 0.88rem;
color: #000000;
letter-spacing: 0;
line-height: 1.25rem;
}
.btd_woo_block .product_image_parth{
	float: right;
}
.woocommerce div.product form.cart .reset_variations {

	margin-top: 1rem;
	margin-bottom: 1rem;
	display: block !important;
	/*margin-right: 1rem;*/
	/*display: none!important;*/
	background:url(../betedo_images/clear-icon-2.png) no-repeat 3% 50% transparent;
	background-size: 100% 100%;
	width: 2rem;
	height: 2rem;
	float: left;
}
.no_effort_test_blocks .wpcf7-response-output {
	margin: 0 0 0 0;
	width: 21.16rem;
    /*position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;*/
}
.link_in_input span.wpcf7-not-valid-tip{
	display: inline-block!important;
}

.details_for_loc{
	padding: 1rem;
	background: #ececec;
	width: 100%;
	/* height: 19.75rem; */
	height: 100%;
	color: #292929;
}
.det-loc-title{
    font-size: 2rem;
   
    padding-bottom: 10px;
	text-align: right;
	border-bottom: 1px solid #bababa;
}
.det-loc-address{
	padding-top: 0.3rem;
font-size: 0.88rem;
}
.det-loc-phone{
	font-size: 1rem;
	padding-top: 0.2rem;
	padding-bottom: 0.3rem;
	border-bottom: 1px solid #bababa;
}
.det-cl-open{
	padding-top: 0.3rem;
	font-size: 0.88rem;
	direction: rtl;
	padding-bottom: 0.3rem;
}
.det-open-hours{
	font-size: 0.88rem;
	
	float: right;
	width: 100%;
}
.det-work-time .det-open-hours:nth-child(3){
	padding-bottom: 0.3rem;
}
.det-description{
	
	font-family: OpenSansHebrew-Bold;
	font-size: 0.88rem;
	color: #292929;
}
.main-map-flex{
	display: flex;
	flex-direction: row-reverse;
	height: 100%;
	padding-bottom: 1.25rem;
}
.padding-left-map{
padding-right: 0;
}
.maps_selects>ul.accordion>li:first-child{
	margin-top: 0;
}
.link_in_input select.no_eff_select_test{
	background: none;
}
.sel_loc_acident{
    position: absolute;
    left: 3%;
    top: 14%;
    color: #E40D1E;
    text-decoration: underline;
}
.link_in_input select{
	z-index: 1;
	position: relative;
	padding-left: 15%;
}
div.wpcf7 .eff_form .ajax-loader{
display: none;
}
.link_in_input #uploadtextfield{
	background: none;
	z-index: 1;
    position: relative;
	padding-left: 15%;
	cursor: pointer;
}
#ff-stream-2{
	z-index: 2;
}
@media only screen
and (min-device-width: 375px)
and (max-device-width: 667px)
and (orientation: landscape){
	.load_select{
		bottom: 1px;
	}
	.woocommerce div.product div.images img {
		width: 100%;
		object-fit: cover;
		height: 100%;
	}
	.btd_woocom_select button {
		min-width: 100% !important;
		max-width: 100% !important;
		width: 100%;
	}
	.btd_woocom_select select {
		width: 100%;
		min-width: 100%!important;
		max-width: 100%!important;
	}
}
@media screen and (min-width: 1200px){
	.main_popap_container {
    width: 62.8rem;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* left: 50%; */
}
}
@media screen and (max-width: 1200px){
	.btd_title_head h2 {
    padding-right: 2.9rem;
}
	.youtube_question_video iframe{
		width: 100%;
	}
	.air_up{
		margin-right: 4%;
	}
	.air_head_row {
    padding: 0 0;
}
	.air_main_item{
		padding: 0 0;
	}
	.no_effort_test_blocks{
		/*padding-right: 3%;*/
	}
	.no_eff_bold_title,.no_eff_sub{
		/*margin-right: 3%;*/
	}
.eff_up_img{
	height: 11rem;
}
.bet_main_content {
	padding: 0 8rem;
	/*padding: inherit;
	margin: 0 auto;*/
}
.no_effort_blocks {
	width: 100%;
}
.btd_woo_block {
    padding: 0 3rem;
}
}
@media screen and (max-width: 1024px){
	#ff-stream-2 .ff-item:nth-child(3){
		display: none;
	}
	.lobby-section-4th #ff-stream-2 {
		min-height: 514px !important;
		height: 514px !important;
		background-color: transparent !important;
	}
	/* .lobby-section-4th #ff-stream-2{
		min-height: 36.5rem !important;
		height: 36.5rem !important;
	} */
	.btd_title_head h2 {
    padding-right: 1.9rem;
}
	.youtube_question_video iframe{
		width: 100%;
	}
	.no_effort_test_blocks{
		padding-right: 0;
	}
	.bet_main_content{
		padding: 0 8rem;
	}
	.no_effort_blocks{
		/*direction: rtl;*/
	}
.no_eff_bold_title,.no_eff_sub{
		margin-right: 0;
	}
}
@media screen and (max-width: 992px){
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
		width: 100%;
	}
	.btd_woo_block {
    padding: 0 0rem;
}
	.btd_title_head h2 {
    padding-right: 0rem;
}
	.bet_main_content {
    padding: 0px 6rem;
}
	.air_head_row {
    padding: 0 0.5rem;
}
	.air_main_item{
		padding: 0 0;
	}
	.air_left_img{
		width: 100%;
	}
	.bet_main_content{
		padding: 0 0;
	}
	.stand_ser_img{
		width: 100%;
	}

}
@media screen and (max-width: 768px) {
	.reverse-flex{
		display: flex;
		flex-direction: column-reverse;
	}
	.lobby-section-first {
		
		margin-top: 90px!important;
	
	}
	.lobby-section-4th #ff-stream-2{
		min-height: 492px!important; 
		height: 492px;
   }
	.padding-left-map{
		padding: 0;
		}
	.main-map-flex{
		flex-direction: column-reverse;
	}
	.acf-map-single{
		height: 19rem;
	}
	#ff-stream-2 .ff-item:nth-child(3){
		display: none;
	}
	
	.phone_betedo:before{
		width: 2.53rem;
	}
	.btd_title_head h2 {
    padding-right: 1.9rem;
}
	
	.youtube_question_video , .youtube_question_video iframe{
		width: 100%;
	}
	.woocommerce span.onsale{
		top: -4.5em;
		left: 2.5em;
	}
	.btd_woo_block{
		padding: 0 2rem;
	}
	.woocommerce div.product div.images img{
		margin: 0 auto;
	}
	.youtube_question_video iframe{
		width: 100%;
	}
	.stand_ser_img{
		width: 100%;
		margin-bottom: 6%;
	}
	.air_up {
    margin-right: 1%;
}
	.btd_select_item{
		width: 100%;
	}
	.air_right_block{
		padding-right: 0;
	}
	.air_left_img{
		width: 100%;
		margin-bottom: 6%;
	}
	
	.air_left_block{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}

	.eff_item_block:first-child{
		margin-left: 0;
	}
    
    .main_popap_container{

	/*width: 53.8rem;*/
	
    width: 100%;
	
}
.bet_main_content{
	padding: 0px 1.8rem;
}
.no_effort_blocks{
	width: 100%;
}
.no_effort_test_blocks{
width: 100%;
}
.eff_item_block{
	width: 100%;
}
.left_block_img{
		padding-right: 0;
	}
}
@media screen and (max-width: 425px) {
	
	.popup_options {
    display: block;
    direction: rtl;
    width: 262px;
    margin: auto;
}
	
	.details_for_loc{
		min-height: 20rem;
	}
	.load_select{
		bottom: 1px;
	}
	.acf-map-single{
		height: 19rem;
	}
	#ff-stream-2 .ff-item:nth-child(2){
		display: none;
	}
	/* .lobby-section-4th #ff-stream-2{
		min-height: 35.5rem !important;
		height: 35.5rem !important;
	} */
	.no_effort_test_blocks .wpcf7-response-output {
   
    width: 100%;
}
	.pop_mini_title{
		margin-top: 1rem;
	}
	.phone_betedo:before{
		width: 2.53rem;
	}
	.faq_right_block {
    padding-right: 1rem;}
	.btd_title_head h2 {
    padding-right: 1.1rem;
}
	.woocommerce span.onsale{
		top: 0.5em;
		left: 2.5em;
	}
	.woocommerce div.product form.cart .variations{
		margin-bottom: 0;
	}
	.btd_woocom_select select{
		width: 100%;
		min-width:100%!important;
		max-width: 100%!important;
	}
	.btd_woocom_select button{
		width: 100%;
		min-width:100%!important;
		max-width: 100%!important;
	}
	.bet_main_content{
	padding: 0 1rem;
}
	.eff_form{
		width: 100%;
	}
	.no_effort_blocks{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.no_effort_test_blocks{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.eff_item_block{
		width: 100%;
		margin-left: 0rem;
	}
    /*.faq_icon_close{*/
    	/*width: 1.3rem;*/
	/*height: 1.3rem;*/
/*}*/
    /*.faq_icon_plus{*/
    	/*width: 1.3rem;*/
	/*height: 1.3rem;*/
    /*}*/
    .main_popap_container{
	/*width: 30.2rem;*/
	width: 100%;
}
.popup_options {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.pop_sub_title{

	margin-top: 5.38rem;
	height: 3.86rem;

}
}
@media screen and (max-width: 375px) {
	/* .lobby-section-4th #ff-stream-2{
		min-height: 31rem !important;
		height: 31rem !important;
	} */
	.air_main_item{
		padding-right: 0;
	}
    
    .main_popap_container{
	/*width: 26.8rem;*/
	width: 100%;
	
}
}
@media screen and (max-width: 320px) {
	/* .lobby-section-4th #ff-stream-2{
		min-height: 26.5rem !important;
		height: 26.5rem !important;
	} */
}


label.error{
	margin-bottom: 1.25rem !important;
	direction: rtl;
}
input.error,select.error{
	margin-bottom: 0 !important;
}


.msg_send {
    font-size: 200%;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: white;
    width: 100%;
    height: 100%;
    margin: auto;
    direction: rtl;
    opacity: 0;
    visibility: hidden;
}

.sent .msg_send{
	opacity: 1;
	visibility: visible;
	z-index: 999;
}

form {
    overflow: hidden;
    position: relative;
}
@media(max-width: 1024px){
	.modal .msg_send {
	    font-size: 110%;
	}
}

#modal-logo img{
    max-width: 50%;
    height: auto;
    display: block;
    margin: 15% auto 0;
}

.modal .eff_form h2 {
    text-align: center;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 3%;
    font-size: 110%;
}

@media(max-width: 1024px){
	.modal .eff_form h2 {
	    font-size: 125%;
	}
}

.page-id-6796 .modal-backdrop,
.page-id-6796 #popupModal{
	display: none !important;
}
.modal-backdrop {
    display: none !important;
}